
Redmine - Defect #9896

Redmine.pm - cannot use on newest system (eg. debian wheezy/sid)

2011-12-30 14:56 - Rafał Kołodziejczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM extra Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Redmine.pm - cannot use on newest system (eg. debian wheezy/sid)

It's a problem, because on new repository there isn't any:

use Digest::SHA1;

There is only new SHA, its a new replacement for it, and to use SHA1 i need to install very old version of debian and then upgrade 2

or 3 dist up.

Thanks for your work.

Related issues:

Is duplicate of Redmine - Patch #10242: Migrate Redmine.pm from Digest::Sha1 ... Closed

History

#1 - 2012-01-03 14:19 - Etienne Massip

- Category set to SCM extra

#2 - 2012-02-15 20:26 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #10242.
